Cloudbridge Mattermost

Mattermost integration for WordPress. Tested with Mattermost 5.30.1+ and WordPress 5.5+.


WebbPlatsen, Joaquim Homrighausen Fewer than 10 active installations Tested with 5.6.2 Updated 1 month ago